/* sidebar bg #e4f6fa */
/* windows events #4ac1dd */
/* linux events #83e1d3 */
/* all events #4c4275 */
/* sidebar text color #66c1db */

.sidebar {
    width: 100;
    background-color: #e4f6fa;
    color: #289bbb;
}
a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}
.sidebar ul.components {
    padding: 0px 0;
    border-bottom: 1px solid #47748b;
}
.sidebar ul li a, .sidebar .sel_fields > span {
    padding: 10px 20px;
    font-size: 1.1em;
    display: block;
}
.sidebar ul li a:hover {
    color: #2d225d;
    font-weight: 500;
}
.sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #2d225d;
    font-weight: 500;
    background: #4ac1dd;
    
}
.sidebar li.sel_fields > span {
    background-color: #4ac1dd;
    font-weight: 500;
    color: #2d225d;
}
/* .sidebar ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #6d7fcc;
} */
.sidebar a[data-toggle="collapse"] {
    position: relative;
}
.sidebar a[aria-expanded="true"]:after {
    content: "\f068";
}
.sidebar a[aria-expanded="false"]:after {
    content: "\f067";
}
.sidebar a[aria-expanded="false"] {
    background-color: #c3eaf3;
}
.sidebar .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    
    border:0;
    position: absolute;
    right: 20px;
    top: 10px;
    font-family: FontAwesome;
    font-weight: 100;
    padding-top: 2px;
}

/* Badge */
.sidebar .badge {
    font-size: 9px;
}
